RubyGems Navigation menu

minitest_should 0.3.1

Shoulda style syntax for minitest test::unit. Contexts are not yet supported, but you can use `should "do something"` instead of those `pesky_underscored_test_names`. Please see documentation for more information.

Gemfile
          gem 'minitest_should', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install minitest_should
  
  
  
  
  
  
  

Authors:

  • Spencer Steffen

Owners:

Total downloads 9,939

For this version 5,832

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - January 26, 2012 (7 KB)
  2. 0.3.0 - January 20, 2012 (6.5 KB)
  3. 0.2.0 - December 8, 2011 (6.5 KB)
  4. 0.1.1 - November 9, 2011 (6.5 KB)
  5. 0.1.0 - November 8, 2011 (6 KB)